﻿.safe-goal-setting
{
    border-bottom: solid 1px #E5F0FF;
    padding-bottom: 5px;
    float: left;
    width: 100%;
    text-align: left;
    padding-left: 10px;
}
.safe-goal-title
{
    padding-top: 15px;
    text-align: left;
    padding-left: 10px;
    padding-bottom: 0px;
}

.safe-goal-content
{
    font-family: 宋体;
    font-size: 12px;
    color: #414241;
    font-weight: bold;
    margin-left: 8px;
}
/*
.m-sys-soian a
{
    margin-left: 15px;
    color: #89B8E8;
}
.m-sys-soian a:hover,a:visited
{
    color: #E9F4FF;
}
.m-sys-soian .jump-to-study
{
    background: url(../../Content/images/home/default-topright.png) no-repeat 1px -21px;
    width: 17px;
    height: 19px;
    display: inline-block;
    margin-left: 5px;
    position: absolute;
    left: -10px;
}
.m-sys-soian .document-download
{
    background: url(../../Content/images/home/default-topright.png) no-repeat 1px 0px;
    width: 17px;
    height: 19px;
    display: inline-block;
    margin-left: 5px;
    position: absolute;
    left: 90px;
}*/
.m-sys-zhinfo
{
    color: #225D9A;
}

.sys-soian-info
{
    float: right;
    height: 34px;
    line-height: 34px;
    background: #0f559d;
    color: white;
    position: relative;
    top: 15px;
    right: 15px;
}
.sys-soian-info .link
{
    float: left;
    height: 34px;
    padding: 0px 10px;
    overflow: hidden;
    position: relative;
    top: -55px;
    margin-right: 10px;
}
.sys-soian-info .link a
{
    text-decoration: none;
    font-size: 17px;
    color: white;
}
.sys-soian-info .link a:hover
{
    color: #fff;
}
.sys-soian-info .link a .i
{
    float: left;
    height: 20px;
    width: 20px;
    margin-top: 9px;
}
.sys-soian-info .link-separator
{
    float: left;
    border-left: solid 1px #154d86;
    border-right: solid 1px #356fae;
    height: 16px;
    margin-top: 9px;
}
.sys-soian-info .link2 a .i
{
    background: url(../../Content/images/home/default-topright.png) 0 0px;
}
.sys-soian-info .link1 a .i
{
    background: url(../../Content/images/home/default-topright.png) 0 -20px;
}
/*******内首页样式start********/
#my-portal .banner
{
    background-repeat: no-repeat;
    margin-top: 10px;
    margin-right: 10px;
}
.banner .roundinfo
{
    position: absolute;
    text-align: center;
    height: 110px;
}
.banner .round-item
{
    float: left;
    margin-top: 10px;
    margin-left: 60px;
    width: 100px;
    height: 100px;
}
.round-item p{margin-top: 8px}
.banner .round-item span
{
    line-height:68px;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
 }
.banner .safeGreen{background-image: url(/Content/images/home/safegreen.png);}
.banner .safeGreen span{color: #5ba41e;}
.banner .safeBlue{background-image: url(/Content/images/home/safeblue.png);}
.banner .safeBlue span{color:#4a84c3;}
.banner .safeRed{background-image: url(/Content/images/home/safered.png);}
.banner .safeRed span{color:#e95201}
.banner .safeYellow{background-image: url(/Content/images/home/safeyellow.png);}
.banner .safeYellow span{color: #fdbe0f;}

.portal-panel .panel-title
{
    height: 50px;
    padding: 7px 10px 5px 10px;
    padding-left: 25px;
    position: relative;
    border-radius: 4px 4px 0 0;
    font-size: 16px;
    border-bottom: 1px solid #EEEFF1;
}
.panel-title span{
    position: relative;    
    font-size: 18px;
}
.portal-panel .panel-content
{
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.0);
}
.temp-my-portal-msg
{
    height: 350px;
    width: 100%;
}
.temp-my-portal-msg .portal-container
{
    min-height:248px;
    height: 248px;
    overflow: auto;
    position: relative;
}
.temp-my-portal-msg .right-area-container {
    width: 55%;
    _width: 54%;
    height: 100%;
    float: left;
    background-color: #fff;
    margin-bottom: 35px;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.common-document .portal-icon-link,.quick-entry .portal-icon-link
{
    width: 31.3%;
    height: 29px;
    line-height: 31px;
    text-align: left;
    float: left;
    border-bottom: solid 2px #2689B0;
    background-color: #41BBEA;
    color: #DCEEFA;
    margin: 1% 1% 2% 1%;
    position: relative;
}
.common-document span,.quick-entry span{padding-left: 30px;}
.common-document i,.quick-entry i
{
    background-image: url(images/SignCalender/home-quick.png);
    _background-image: url(images/SignCalender/home-quick.png);
    width: 15px;
    height: 20px;
    display: block;
    position: absolute;
    top: 5px;
    left: 10px;
}
.common-document .report i,.quick-entry .report i{background-position: -40px 3px;}
.quick-entry .book i{background-position: -40px -17px}
.quick-entry .review i{background-position: -40px -37px;}
.quick-entry .messagecenter i{background-position: -40px -56px;}
.quick-entry .view i{background-position: -40px -77px;}
.book-output .portal-icon-link
{
    background: url(images/SignCalender/potal_excel.png) no-repeat;
    background-size: 100% 30px;
    width: 29.8%;
    margin: 2% 2% 1% 1.5%;
    float: left;
    height: 30px;
    line-height: 30px;
    color: Black;
    font-weight: bolder;
    font-size: 8px;
}
.book-output .portal-icon-link span{margin-left:10px;}